Drupal Chaos Tool Suite Module Access Bypass Vulnerability

Bugtraq ID: 58846
Class: Access Validation Error
CVE: CVE-2013-1925
Remote: Yes
Local: No
Published: Apr 03 2013 12:00AM
Updated: Apr 22 2013 08:10AM
Credit: Greg Knaddison of the Drupal Security Team and Cash Williams
Vulnerable: Red Hat Fedora 17
Drupal Chaos tool suite 7.x-1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus